_id: vQ494sD9FgFI08kZ
name: Drap Matelassé
type: armure
img: systems/foundryvtt-reve-de-dragon/icons/armes_armures/drap_matelasse.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>Deux épaisseurs de drap surpiquées, avec rembourrage de laine.</p>

    <p>Pourpoint ou cotte de drap matelassé + culottes de drap matelassé +
    bottes de cuir souple. Le pourpoint est une sorte de veste ; la cotte est
    une sorte de tunique, lacée sur la poitrine, et descendant jusqu’aux genoux,
    façon Robin des Bois.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  equipe: false
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 4
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Frequente
      frequence: 18
    - milieu: Villes
      rarete: Commune
      frequence: 54
  protection: '1'
  deterioration: 0
  malus: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!vQ494sD9FgFI08kZ'

